{% extends 'base.html' %}

{% block content %}

<script>
    var api_url = '{{ api_url }}';

    // Actions
    $(document).ready(function() {
        //flow_login();
        check_flow_auth();
    });

</script>



<div id="contentMessages"></div>
<div id="contentWelcome">
    Welcome{{ name }}, you are logged in.
</div>


{% endblock %}
